.container-purchase {
    height: 100vh;
    margin: 0 auto;
    max-width: 1120px;
    width: 100%;
}

.cart-ordered-products {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.2s;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
    background-color: white;
  }

  .cards-purchase {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
    margin-top: 30px;
  }

.btns-purchase {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5%;
}

  .btn-purchase {
  
      text-align: center;
      margin: 2%;
  }

  .header-purchase {
    margin-top: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    background-color: rgb(41, 122, 91);
    padding: 2%;
    margin-bottom: 5%;
  }

  .total, 
  .my-order {
    margin-right: 10%;
  }

 h3, h6{
    color: white
}

h2 {
    text-align: center;
    color: rgb(41, 122, 91);
}

h6 {
    background-color: rgb(190, 85, 85);
}
